Subject: Tech Assistance For 2501607 : 4X4FFLN22S1908672 - GREENEWAY INC
From: Kellie Faulkner <[email-masked]>
To: Chuck Pederson <[email-masked]>
Date: Fri, 5 Jun 2026 12:28:39 +0000

Good morning Chuck,

I show that the bigger sized door is  on the washer/dryer-bunk room - F100411037

Thank you!

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.forestriverinc.com%2F&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593345621443%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=hqysONnFXp0k3pqyrX60ZbgiK8ESMne1rOWa5taZpQM%3D&reserved=0>

Kellie Faulkner
Parts Specialist

Rockwood/Flagstaff Towables

[email-masked]<mailto:[email-masked]>
office: (574) 642-8952

201 W Elm Street
MILLERSBURG, IN 46543

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2F%40ForestRiverInc&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593345653715%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=6bKgkbNBTG0jJPUsf7YZsORCX0rUXEY%2BqO%2BluhDW6Yc%3D&reserved=0>  <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fforest-river-inc.&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593345676359%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=Bztc0EGXf7eAETIfhx2tzuypR60k0MZ4533F%2Fol%2FMiE%3D&reserved=0>   <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.tiktok.com%2F%40forestriverrv%3Flang%3Den&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593345698344%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=AcfuURohusJr%2BJxnAUECM11A7Z3tKz50vvA2A1XYQkY%3D&reserved=0>

From: Chuck Pederson <[email-masked]>
Sent: Thursday, June 4, 2026 4:28 PM
To: Kellie Faulkner <[email-masked]>
Subject: RE: Tech Assistance For 2501607 : 4X4FFLN22S1908672 - GREENEWAY INC

24 x 76 is what this shows, but the dealer states the door in this unit measures 36 x 80, is it possible that we installed the wrong door? Or is a door that size even available to do that?

Thank you,

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.forestriverinc.com%2F&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593345720802%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=yqsk2%2FwUHPLXilB5wes3iSy7h8th2ZXeUkt9QcjtzHc%3D&reserved=0>

Chuck Pederson
Warranty Representative

ROCKWOOD / FLAGSTAFF DIVISION

[email-masked]<mailto:[email-masked]>
office: (574) 642-8953  / Switchboard (574) 642-8943

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2F%40ForestRiverInc&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593345747921%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=adOGRS5nJoAk7XY92Uuc5hGhU64Ekv%2FVUxfQSjAHAxk%3D&reserved=0>  <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fforest-river-inc.&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593345772970%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=ojbSLKSsObBWYycJYiB49dg3RoeKCE693ZDEIIYJWks%3D&reserved=0>   <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.tiktok.com%2F%40forestriverrv%3Flang%3Den&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593345795235%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=W9XJSxgRUZM%2F7jZrHgiem8RVhy5uGALk%2FII8EqHLUck%3D&reserved=0>

CONFIDENTIAL: This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error, please notify the system manager. This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute, or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not the intended recipient you are notified that disclosing, copying, distributing, or taking any action in reliance on the contents of this information is strictly prohibited.

From: Kellie Faulkner <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, June 4, 2026 4:19 PM
To: Chuck Pederson <[email-masked]<mailto:[email-masked]>>
Subject: Tech Assistance For 2501607 : 4X4FFLN22S1908672 - GREENEWAY INC

Hey Chuck,

This is what the floor plan shows – F100586340

Thank you!

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.forestriverinc.com%2F&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593345817000%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=ULVszSRETsMV0qQ%2FrKA4yob7cmAyYYj2FLv5xfae2s4%3D&reserved=0>

Kellie Faulkner
Parts Specialist

Rockwood/Flagstaff Towables

[email-masked]<mailto:[email-masked]>
office: (574) 642-8952

201 W Elm Street
MILLERSBURG, IN 46543

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2F%40ForestRiverInc&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593345838698%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=0zobhipOf6nIQihVlGkJ4daEwqDE6ilC3An%2B996REcE%3D&reserved=0>  <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fforest-river-inc.&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593345860361%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=OhmekeQoepS7dfOOCDMwjRz6Y3U5Y6O84mf2VdWO34o%3D&reserved=0>   <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.tiktok.com%2F%40forestriverrv%3Flang%3Den&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593345882279%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=TQIeGVxbOfxcoztRrjRnrwGoz62wHQtLsapQ5uhee5Y%3D&reserved=0>

From: Chuck Pederson <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, June 4, 2026 2:51 PM
To: Kellie Faulkner <[email-masked]<mailto:[email-masked]>>
Subject: FW: FW: Tech Assistance For 2501607 : 4X4FFLN22S1908672 - GREENEWAY INC

FL1908672

’25  -  F374DBH

DOM   3/28/2025

Hi Kellie,

Can you tell me the dimensions of the bathroom pocket door we installed in this unit?

Thank you,

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.forestriverinc.com%2F&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346086783%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=9lWaEndinl3efbYo%2F67f%2BeDPgHyCLoAJjmqSoUV1wkw%3D&reserved=0>

Chuck Pederson
Warranty Representative

ROCKWOOD / FLAGSTAFF DIVISION

[email-masked]<mailto:[email-masked]>
office: (574) 642-8953  / Switchboard (574) 642-8943

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2F%40ForestRiverInc&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346110046%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=lW75OKge1%2FvZs6SEpLQHHUQOqa8pmGWDaXBRAkT5jqo%3D&reserved=0>  <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fforest-river-inc.&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346132364%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=PYZoHPPdg57iqPD6xzySKN%2BOSjO6Cc8DNXaoGAsfKBE%3D&reserved=0>   <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.tiktok.com%2F%40forestriverrv%3Flang%3Den&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346154801%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=OA4DQNizQlhBTZ6%2B293aomMk1SZQXjFhW%2B028EEiQHM%3D&reserved=0>

CONFIDENTIAL: This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error, please notify the system manager. This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute, or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not the intended recipient you are notified that disclosing, copying, distributing, or taking any action in reliance on the contents of this information is strictly prohibited.

From: Alix Mongiat <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, June 4, 2026 1:46 PM
To: Rockwood & Flagstaff Claims <[email-masked]<mailto:[email-masked]>>
Cc: Chuck Pederson <[email-masked]<mailto:[email-masked]>>
Subject: Re: FW: Tech Assistance For 2501607 : 4X4FFLN22S1908672 - GREENEWAY INC

Good afternoon,

I know the Forest River system denies this, but here is the information you requested above.

Once we get a definite answer and resolution I will re-enter the PA.

The door is 36x80 and the opening is 33 1/2.

Thanks,

On Tue, Dec 2, 2025 at 8:12 AM Rockwood & Flagstaff Authorizations <[email-masked]<mailto:[email-masked]>> wrote:

   Hello and good morning Alix,

               Thank you kindly for your email. We appreciate the update for this. We will update this line to reflect a denial for now and notate the unit will be back to the dealership this spring. Please let us know if you have any questions or concerns.

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.forestriverinc.com%2F&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346177223%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=iuvKd83gnr9ZXHv5oAtJPs7DOW2iGnUr0ok9MQJg2rk%3D&reserved=0>

Warranty authorizations
Rockwood & Flagstaff Brand

[email-masked]<mailto:[email-masked]>
Office: (574) 642-8907

Rockwood & Flagstaff Division
Millersburg, IN 46543

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2F%40ForestRiverInc&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346200004%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=s2YmDteAZIRzuUVfuDLJ%2F7NGAmFNLze%2B7V3gO8OsG6g%3D&reserved=0>  <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fforest-river-inc.&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346229837%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=fMC64vtVld5eUbgE1H%2BPHrKDg2JSrwv9sZfJZ35xoPM%3D&reserved=0>   <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.tiktok.com%2F%40forestriverrv%3Flang%3Den&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346252717%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=Q8DOLznKEx1L%2F9JbA0Gm41y%2FaS8ACYMLkZderDdrwQI%3D&reserved=0>

HELPFUL LINKS

OwnerS Manual | How To Video's | Dealer Locator<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Flinktr.ee%2Fmillersburgmarketing&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346275744%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=i3ilAkJFKHNzB2h6ln1HksVfv6sD6ZRhczK%2Bha8WAn4%3D&reserved=0>

Helpful Tools | WeRV App | Accessories<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Flinktr.ee%2Fmillersburgmarketing&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346297961%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=5N1PLFS1sjvXcwx1Rw5UI6XWE2A%2BiBFTIkaSo8WW7T8%3D&reserved=0>

   From: Alix Mongiat <[email-masked]<mailto:[email-masked]>>
   Sent: Monday, December 1, 2025 5:19 PM
   To: Rockwood & Flagstaff Authorizations <[email-masked]<mailto:[email-masked]>>
   Subject: Re: FW: Tech Assistance For 2501607 : 4X4FFLN22S1908672 - GREENEWAY INC

   Good evening,

    The customer has picked up the unit and will be bringing it back in the spring.

   We will have to wait to get the measurements and such at that time.

   Thanks,

   On Fri, Nov 21, 2025 at 10:25 AM Alix Mongiat <[email-masked]<mailto:[email-masked]>> wrote:

      Hello,

      Sounds good, I have sent this information on to the dealership.

      I will reach out once I get a response from them.

      Thank you!

      On Fri, Nov 21, 2025 at 9:55 AM Rockwood & Flagstaff Authorizations <[email-masked]<mailto:[email-masked]>> wrote:

         Good morning Alix,

         When your techs are able to get the unit in for what was detailed in the video, can you please also have them attach a picture of the measurements of the door? I am more looking for the width because the door shouldn’t be difficult to get out of the pocket wall. I am wondering if there was an incorrect door installed and this is why we are having the issues with the sliding, why the additional screws were added to the locks for the track, and why the door won’t easily pop out of the pocket wall.

         I thank you and your techs for being so patient and working with us to remedy this issue. If you have any questions or concerns when the unit is back in the bay, please do not hesitate to contact either us or Chuck and we will do our best to assist.

         Thank you,

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.forestriverinc.com%2F&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346320872%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=hbUVxiOTWxWpzXwfVMaGC8xWC9RgIsjo6RcEYUODwrA%3D&reserved=0>

Warranty authorizations
Rockwood & Flagstaff Brand

[email-masked]<mailto:[email-masked]>
Office: (574) 642-8907

Rockwood & Flagstaff Division
Millersburg, IN 46540

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2F%40ForestRiverInc&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346343477%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=F5QahjIeQ4itd%2BBetJYGZRyRz%2BzPvfd066R%2Bo5ka2h4%3D&reserved=0>  <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fforest-river-inc.&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346369513%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=bGYblUQUPb0DtQjNZUrONhuSMBnWkWPydzCPdUoBRsU%3D&reserved=0>   <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.tiktok.com%2F%40forestriverrv%3Flang%3Den&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346397826%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=9q9TkBw2ZHrKGgzf6yvqDF5y%2FRSLy7hbyXX%2F%2FKGWJ18%3D&reserved=0>

HELPFUL LINKS

OwnerS Manual | How To Video's | Dealer Locator<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Flinktr.ee%2Fmillersburgmarketing&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346419775%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=izjY1lTVmwssUg5iUAxglc8m6E0E4FuWBxCq%2BsZw%2BKs%3D&reserved=0>

Helpful Tools | WeRV App | Accessories<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Flinktr.ee%2Fmillersburgmarketing&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346441506%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=Y2DwRWlcHhNqb4P0h5fRlt643O1bae4GeOLaTE5Qm5w%3D&reserved=0>

         From: Alix Mongiat <[email-masked]<mailto:[email-masked]>>
         Sent: Friday, November 21, 2025 9:31 AM
         To: Chuck Pederson <[email-masked]<mailto:[email-masked]>>
         Subject: Fwd: FW: Tech Assistance For 2501607 : 4X4FFLN22S1908672 - GREENEWAY INC

         Good morning,

         The tech attempted to tighten the screw, but as stated in the correction, there is no extension long enough to access it.

         Here is what they stated:"I pulled the style off in the bunk room so I can get to the tabs to take the door off, the tabs won't budge so I removed the style on the other side and for some reason the manufacturer put a screw next to each tab. I pulled the screws, unlatched the tabs and due to a design flaw, I can't get the door out. It will either hit the slide fascia or won't get past the bunkroom wall. I can see one of the screws isn't tight against the track and that's what the end roller is catching on. I tried every extension I have, and I can't reach the screw and there is no other way to get to it. I put everything back together. The door operates, but it will hang up if the door isn't pushed in perfectly straight. We will have to see how the manufacturer wants us to proceed as we cannot replace the door without removing the door which we would need to cut in order to remove. Requesting 2.5 hours for current labor in the door issue. Will need more time if the manufacturer wants us to replace the door."

         I am waiting on a response from them in regards to the information you provided earlier. They have to work it back into the shop schedule.

         Thanks,

         ---------- Forwarded message ---------
         From: Greeneway Warranty <[email-masked]<mailto:[email-masked]>>
         Date: Fri, Nov 21, 2025 at 7:58 AM
         Subject: Fwd: FW: Tech Assistance For 2501607 : 4X4FFLN22S1908672 - GREENEWAY INC
         To: Alix Mongiat <[email-masked]<mailto:[email-masked]>>

         ---------- Forwarded message ---------
         From: Chuck Pederson <[email-masked]<mailto:[email-masked]>>
         Date: Fri, Nov 21, 2025, 7:46 AM
         Subject: FW: Tech Assistance For 2501607 : 4X4FFLN22S1908672 - GREENEWAY INC
         To: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>

         Good morning,

         We haven’t heard anything more about the pocket door. Please let me know if your Tech has any questions. In looking at your pics again, it appears that there is a screw that might be catching? If that is the case, was your Tech able to snug it up, or if it was stripped he could replace it with a screw with a little more bite.

         Thank you,

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.forestriverinc.com%2F&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346463163%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=ENmMvWu1EWpsvjt24%2FI3NjH6WkbpK1gWwwpVM1b6KXI%3D&reserved=0>

Chuck Pederson
Warranty Representative

ROCKWOOD / FLAGSTAFF DIVISION

[email-masked]<mailto:[email-masked]>
office: (574) 642-8953  / Switchboard (574) 642-8943

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2F%40ForestRiverInc&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346484820%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=Ej4OAgRQGc%2Bz3WPiZqyb9BZpaBYmkVBgkfabNxkdp3o%3D&reserved=0>  <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fforest-river-inc.&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346506417%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=7SzMPH2EvZbCpFdPQNcr%2Fd96TLSI%2FQStJ6naAjQGklk%3D&reserved=0>   <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.tiktok.com%2F%40forestriverrv%3Flang%3Den&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346531606%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=IHnZ8KLzdIaFD9Z1m7%2BXaALOpdcxJZg1%2FSkbx89Zngw%3D&reserved=0>

         CONFIDENTIAL: This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error, please notify the system manager. This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute, or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not the intended recipient you are notified that disclosing, copying, distributing, or taking any action in reliance on the contents of this information is strictly prohibited.

         From: Chuck Pederson
         Sent: Monday, November 17, 2025 11:51 AM
         To: [email-masked]<mailto:[email-masked]>' <[email-masked]<mailto:[email-masked]>>
         Subject: FW: Tech Assistance For 2501607 : 4X4FFLN22S1908672 - GREENEWAY INC

         Please share the video link below with the Tech working on this pocket door.

         https://youtu.be/R1Etphj3LSo?si=uKzpdXOftQ6thhYw<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fyoutu.be%2FR1Etphj3LSo%3Fsi%3DuKzpdXOftQ6thhYw&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346553497%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=NjyFENKrGJJxJy8JYkDaua4CUt2lfXyAEnVd4V%2BtN84%3D&reserved=0>

         Thank you,

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.forestriverinc.com%2F&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346575636%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=HAcFy47KbXcsI4%2FykYmQtm9zNXx56wWBe9i5QXytluE%3D&reserved=0>

Chuck Pederson
Warranty Representative

ROCKWOOD / FLAGSTAFF DIVISION

[email-masked]<mailto:[email-masked]>
office: (574) 642-8953  / Switchboard (574) 642-8943

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2F%40ForestRiverInc&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346597070%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=HvgXHUqM0BbXpX55OwnpR9ossX9UCCP%2FVHZlbVhUg8E%3D&reserved=0>  <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fforest-river-inc.&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346618237%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=5JBwbtc1Xpk2mkGt9M52GyevFIga29U1WCyoYG54HRw%3D&reserved=0>   <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.tiktok.com%2F%40forestriverrv%3Flang%3Den&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346639510%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=LAwQsIxLa%2FEfKzQTH7ZXHLxNhvRNYmo2OE%2BEjIaxifU%3D&reserved=0>

         CONFIDENTIAL: This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error, please notify the system manager. This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute, or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not the intended recipient you are notified that disclosing, copying, distributing, or taking any action in reliance on the contents of this information is strictly prohibited.

         From: Madison R. Pegan <[email-masked]<mailto:[email-masked]>> On Behalf Of Rockwood & Flagstaff Authorizations
         Sent: Monday, November 17, 2025 11:26 AM
         To: Chuck Pederson <[email-masked]<mailto:[email-masked]>>
         Subject: Tech Assistance For 2501607 : 4X4FFLN22S1908672 - GREENEWAY INC

         Hello!

                         Can you please review the dealers suggested repair on this claim, labor line #4 , and advise if this is ok or not.

         -          If the repair they are suggesting is not correct, please acknowledge this email and then reach out to the dealer with the proper repair instructions as well as labor time allotted.

                 - If there is a repair document on this, please connect that with me as well.

         -          If you agree that the dealers suggested repair is ok – please respond and let me know it is good as is.

                 - If the labor needs adjusted, please be sure to note that as well, otherwise we will authorize for their requested amount.

         Once you have this completed, please be sure to reply to this email and let me know so that I may update the claim. If you choose to take over the claim, please let me know as well and I’ll notate the claim. If you have any email correspondence with the dealer, please be sure to attach that to your email reply as well. We can then update the claim attachments to include that if you have not done that already.

         Thank you,

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.forestriverinc.com%2F&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346660957%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=TwXvWUcI%2FjZUEFfTWRACFjJSNCKbXcCOGw8Ryr7vHVY%3D&reserved=0>

Warranty authorizations
Rockwood & Flagstaff Brand

[email-masked]<mailto:[email-masked]>
Office: (574) 642-8907

Rockwood & Flagstaff Division
Millersburg, IN 46540

<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2F%40ForestRiverInc&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346685652%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=KweNZwSK5%2FNhy9wqNe9hzmJ%2BuiBpJGJ6%2BpInvKk%2Bz3M%3D&reserved=0>  <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fforest-river-inc.&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346708442%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=CglTmwgEXaMBnettYskHv1lapBpVY9wIJnrOfA9qgME%3D&reserved=0>   <https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.tiktok.com%2F%40forestriverrv%3Flang%3Den&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346730921%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=lsSsPg4AxAJodWDq0wlyfjDeWLIlmiYkeh7sYU6j4vU%3D&reserved=0>

HELPFUL LINKS

OwnerS Manual | How To Video's | Dealer Locator<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Flinktr.ee%2Fmillersburgmarketing&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346753330%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=s6Xu2xaGF54ccDipme9Cz7XsuEX4a%2BL8dIvmfZuyQng%3D&reserved=0>

Helpful Tools | WeRV App | Accessories<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Flinktr.ee%2Fmillersburgmarketing&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346775156%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=CdBMzpO3EbKygk6js3cQkWtQs%2FTKo8ojUklAybyiLA8%3D&reserved=0>

         --

         Alix Mongiat

         Warranty Administrator

         iClaims Services

         www.iclaimsservices.com<https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.iclaimsservices.com%2F&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346797618%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=goNMUS5p35YnX296SEh2fSTNYsqDaSNnVWZel8OCw4M%3D&reserved=0>

         906.201.2399

         This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system.

      --

      Alix Mongiat

      Warranty Administrator

      iClaims Services

      www.iclaimsservices.com<https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.iclaimsservices.com%2F&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346820015%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=rat7tjqcA1qaqk9OYyWtIZv7lJbhhB5Sh6V9bpXzkjY%3D&reserved=0>

      906.201.2399

   --

   Alix Mongiat

   Warranty Administrator

   iClaims Services

   www.iclaimsservices.com<https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.iclaimsservices.com%2F&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346844189%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=qjB4%2BYgawZhlOdRRWBB9qV%2BUlbBYufh1LnWfVfEvrEQ%3D&reserved=0>

   906.201.2399

   This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system.

   --

   Alix Mongiat

   Warranty Administrator

   iClaims Services

   www.iclaimsservices.com<https://nam10.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.iclaimsservices.com%2F&data=05%7C02%7CCPederson%40forestriverinc.com%7Cf942a93c7bbd4213973e08dec2fdf921%7Cf3260df1112f49928756c7c46abc2d26%7C1%7C0%7C639162593346866723%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=Bx%2FiwnidAXIKo%2F1Y6XZHo3JudArGSY048bBsjVE5FSw%3D&reserved=0>

   906.201.2399

   This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system.